/*
----------------------- 
Xinuos CSS
-----------------------*/
a, a:link, a:visited, a:active, h1, h1 a, h2 a:hover, .sidebar-title a:hover, h3, .subtitle, h3 a, .subtitle a, h4 a:hover, #logo, .header-middle-module-title, #main-content-sidebar .link a, #main-content .link a:hover, .navigation-box ul li, .contact-box h2, #main-content .pagination a:hover, #main-content .pagination strong, #main-content .nobullet li a, #accordeonck111 .isactive, .table-row-one h2 {
	color: #265CFF;
}
a:hover, h1 a:hover, h3 a:hover, .subtitle a:hover, .bullet li a:hover, .listSmall li a:hover, .latestnews li a:hover, #main-content .bullet li a:hover, #main-content .nobullet li a:hover, #footer-bottom-wrap {
	color: #C0C0C0;
}
ul.maximenuck li.level1>a span.titreck, ul.maximenuck li.level1>span.separator span.titreck, span.titreck, ul.maximenuck li.maximenuck, ul.maximenuck li a.maximenuck, ul.maximenuck li span.separator, ul.maximenuck li.current>a span, ul.maximenuck li.active>a span.titreck, ul.maximenuck li.level1>a span.descck, span.descck {
	color: #666666;
}
.bigtype, h2, .sidebar-title, h2 a, .sidebar-title a, h4, h4 a {
	color: #666666;
}
.header-middle-module-button .link a, .header-middle-module-button .link a:hover, #main-content .link a, #main-content-sidebar .link a:hover, .contactname {
	color: #666666;
}
#footer-top-wrap .navigation-box ul li a, #footer-top-wrap .navigation-box ul li ul li a, .KSP .KSPLeft .KSPTitle {
	color: #999999;
}
#footer-top-wrap .navigation-box ul li ul li ul li a,
#footer-top-wrap .navigation-box ul li ul li.active ul li a {
	color: #666666;
}
ul.maximenuck li.current>a:hover span.titreck, 
ul.maximenuck2 li.active>a span.titreck, 
ul.maximenuck a:hover span.titreck,
ul#accordeonck167 li.current>a:hover, 
ul#accordeonck167 li.active>a, 
ul#accordeonck167 a:hover,
#footer-top-wrap .navigation-box ul li a:hover, 
#footer-top-wrap .navigation-box ul li ul li.active a {
	color: #265CFF;
}
#main-contact .TemplateCopyLeftCompany, .readmore a {
	color: #333333;
}
.MediaCopyLeftAddress, .MediaCopyLeftDetails, .MediaCopyLeftDetails a, .MediaCopyLeftDetailsLeftCol, .MediaCopyLeftDetailsRightCol, .Mediacontactname {
	color: #666666;
}
#main-contact .TemplateCopyLeftAddress, .TemplateCopyLeftDetails, #main-contact .TemplateCopyLeftDetails a, #main-contact .TemplateCopyLeftDetailsLeftCol, #main-contact .TemplateCopyLeftDetailsRightCol {
	color: #DDDDDD;
}
#header-top-home, #header-top, #header-bottom {
}
#footer-top, #footer-bottom {
	background-color: #181A1B;
}
h5 {
	color: #000000;
}
.header-middle-module-button .link a, .header-middle-module-button .link a:hover, #main-content .link a, #main-content-sidebar .link a:hover, #footer-bottom-wrap, .navigation-box ul li, .KSP .KSPLeft .KSPTitle {
	/*text-shadow: 0 1px 0 #111;*/
}
#main-content-sidebar .link a, #main-content .link a:hover {
	/*text-shadow: 0 1px 0 #fff;*/
}
.header-middle-module-button .link a {
	/*background: url(../../images/buttons/button_blue_l1.jpg) no-repeat top left;*/
}
.header-middle-module-button .link a:hover {
	/*background: url(../../images/buttons/button_blue_l2.jpg) no-repeat top left;*/
}
#main-content .link a, #main-content-sidebar .link a:hover {
	/*background: url(../../images/buttons/button_blue_s1.jpg) no-repeat top left;*/
}
#main-content-sidebar .link a, #main-content .link a:hover {
	/*background: url(../../images/buttons/button_blue_s2.jpg) no-repeat top left;*/
}
ul {
	list-style-image: url(../../images/bullets/bullet_blue.gif);
}
.map {
	background: url(../../images/maps/world.png) no-repeat top right;
}
.contactmap {
	background: url(../../images/maps/belgium_l_blue.png) no-repeat top left;
}
.bkgd-white {
	padding-top:40px;
	padding-bottom:40px;
}
.bkgd-grey {
	padding-top:40px;
	padding-bottom:40px;
	background-color: #efefef;
}
.bkgd-table-grey {
	padding:15px;
	background-color: #efefef;
	margin: 10px 0 10px 0;
}
.separator-white {
	min-height: 2px;
	background: url(../../images/common/separator-white.png) no-repeat top left;
}
.separator-grey {
	min-height: 2px;
	background: url(../../images/common/separator-grey.png) no-repeat top left;
}
